body {
    background-color: #f5f6f7;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.top-menu {
    padding: 32px;
    text-align: center;
}

.top-menu-link {
    font-family: 'Roboto', sans-serif;
    color: #16a085;
    font-size: 18px;
    /* Приближение из-за подстановки шрифтов */
    font-weight: 900;
    margin: 65px 35px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.container-image {}

.conteiner-articles-header {
    font-family: 'Roboto', sans-serif;
    color: #373737;
    font-size: 22px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 34px;
}

.conteiner-articles-paragraph {
    font-family: 'Roboto', sans-serif;
    
    color: #373737;
    font-size: 16px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    margin-bottom: 41px;
    
}



.footer {
    font-family: 'Roboto', sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 900;
    text-align: right;
}

.white-color {
    font-family: 'Varela Round', sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;

}

.articles-button {
    display: inline-block;
    
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    background-color: #16a085;
    padding: 23px 44px 18px;
    font-family: 'GothamRounded', sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
}

.conteiner-button {

    text-align: center;

}

.conteiner-articles {
    max-width: 1060px;
    margin: 0 auto;
}
